Opened 15 years ago

Closed 15 years ago

#5081 closed defect (fixed)

RFE: Ruby 1.8.3 now available

Reported by: kballard (Lily Ballard) Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc: roberto@…, brennan@…
Port:

Description

Ruby 1.8.3 has been released, so the Darwinports ruby port needs to be updated.

Change History (6)

comment:1 Changed 15 years ago by mww@…

Summary: Ruby 1.8.3 now availableRFE: Ruby 1.8.3 now available

comment:2 Changed 15 years ago by blb@…

Cc: brennan@… added

* Bug 5549 has been marked as a duplicate of this bug. *

comment:3 Changed 15 years ago by brennan@…

Please visit the release announcement (http://www.ruby-lang.org/en/20050921.html) for source link and md5 needs updated for all supported platforms

comment:4 Changed 15 years ago by luc@…

Ruby 1.8.3 has now been outdated by 1.8.4, by the way... :>

comment:5 Changed 15 years ago by blb@…

Cc: roberto@… added

* Bug 6370 has been marked as a duplicate of this bug. *

comment:6 Changed 15 years ago by jberry@…

Resolution: fixed
Status: newclosed

The update is in cvs. Thanks for your patience.

The numerous patches have been updated. Please help verify that something hasn't broken.

-jdb

Note: See TracTickets for help on using tickets.